 @media (max-width: 768px) {
     nav.navbar-dark a.navbar-brand img {
         height: 75px!important;
     }
 }

 @media (max-width: 500px) {
     .results h4, .results p {
         text-align: center;
     }
     .results h6 {
         text-align: center;
         margin-top: 0.5rem;
     }
 }

 .results h6 {
     margin-top: 0.5rem;
 }
 .h1, h1 {
    font-size: 1.8rem;
}

 .btn {
     padding: .25rem .75rem
 }

 .btn-group-lg>.btn, .btn-lg {
     font-size: .8rem;
 }

 .showcase .card-body {
     border: 1px solid #f1f1f1;
 }

 nav.navbar-dark a.navbar-brand img {
     height: auto;
 }

 nav.navbar-light a.navbar-brand img {
     height: 50px;
 }

 nav.navbar {
     padding: 0 1rem!important;
 }

 .results .card-body {
     padding: .75rem
 }

 .product-price {
     /* font-family: 'Cabin Condensed', sans-serif; */
     font-size: 14px;
     font-style: normal;
     font-weight: 500;
     line-height: 22px;
     padding-bottom: .25rem;
 }

 .covid {
     text-align: center;
     padding-top: 5px;
 }

 /* .results .card-body .btn{
	font-size:.75rem
} */

 .review_scores {
     margin-top: 10px;
 }

 .review_scores .badge {
     font-size: 1.1rem;
 }

 /*.shadow {1px 1px 2px rgba(0, 0, 0, 0.5)}*/

 .review_scores .numrev {
     font-size: 0.85rem;
     color: #008000;
 }

 #accordionContent .card-header {
     padding: 0.5rem;
 }

 #accordionContent .card-header button {
     text-decoration: none;
     font-size: 1.25rem;
 }

 .results img {
     vertical-align: top;
 }

 .results .col-12 {
     padding-left: .5rem;
     padding-right: .5rem;
 }

 .widget-search .dropdown-menu {
     opacity: 1;
     position: absolute;
     z-index: 1000;
     float: left;
     min-width: 12.5rem;
     padding: 0 0;
     margin: .125rem 0 0;
     font-size: .9375rem;
     color: #212529;
     text-align: left;
     list-style: none;
     background-color: #fff;
     background-clip: padding-box;
     border: 1px solid rgba(0, 0, 0, .1);
 }

 .widget-search .dropdown-menu li {
     padding: 1rem;
     border-width: 0px;
 }

 .widget-search .dropdown-menu li a {
     color: #212529;
     text-decoration: none;
 }

 .widget-search .dropdown-menu li:hover {
     background-color: #f8f9fa;
 }

 .showcase .card-body {
     padding: 1.5rem 0;
     text-align: center;
 }

 .sidebar-widget .recent-post {
     border-bottom: 1px dashed rgba(0, 0, 0, .2);
     padding-bottom: 10px;
     margin-bottom: 10px;
 }

 .sidebar-widget .recent-post .recent-post-image {
     margin-right: 15px
 }

 .sidebar-widget .recent-post .recent-post-image img {
     width: 150px;
 }

 .sidebar-widget .recent-post .recent-post-info {
     overflow: hidden;
     overflow: hidden
 }

 .sidebar-widget .recent-post .recent-post-info a {
     display: block;
     margin-bottom: 5px;
     font-weight: 600;
     line-height: 1.2rem
 }

 .footer-social-big ul li, .footer-useful-link ul li {
     list-style-type: none;
 }

 .footer-section {
     padding-top: 2.5rem;
     padding-bottom: 1rem;
 }

 .navbrand-wrapper {
     position: relative;
 }

 .navbar-dark .navbar-brand {
     position: relative;
 }

 .navbar-dark .navbar-brand img {
     top: 0px;
     left: 0px;
     position: absolute;
 }

 .img-circles {
     border-radius: 50%;
     width: 50px!important;
     height: 50px!important;
 }

 .card-text {
     margin-bottom: .25rem;
 }

 .card-title {
     margin: .195rem;
 }

 .showcase .card-body {
     padding: 1.5rem;
     text-align: center;
     background-color: #ffffff;
 }

 .btn-group-sm>.btn, .btn-sm {
     padding: .5rem .5rem;
     font-size: .8rem;
 }

 .navbar-light .navbar-nav .nav-link {
     color: #FFF;
 }

 .navbar .navbar-collapse {
     padding-top: .78125rem;
     padding-bottom: .78125rem;
 }

 .blog-overlay .blog-image {
     overflow: hidden;
     position: relative;
 }

 .blog-overlay .blog-name {
     padding-left: 20px;
     position: absolute;
     bottom: 20px;
     left: 0;
     right: 0;
     width: 100%;
     z-index: 2;
 }

 .listing-post .blog-name .blog-name-left {
     width: 50px;
     height: 50px;
     border-radius: 50%;
     color: #ffffff;
     text-align: center;
     line-height: 50px;
     float: left;
     margin-right: 20px;
 }

 .listing-post .blog-name .blog-name-right {
     width: 50px;
     height: 50px;
     border-radius: 50%;
     color: #ffffff;
     text-align: center;
     line-height: 50px;
     float: right;
     margin-right: 20px;
 }

 .listing-post .listing-post-info {
     background: #ffffff;
     padding: 20px;
 }

 .blog-overlay {
     position: relative;
     /* height: 100%; */
     text-align: left;
     z-index: 2;
     transition: all 0.5s ease-in-out;
     -o-transition: all 0.5s ease-in-out;
     -ms-transition: all 0.5s ease-in-out;
     -moz-transition: all 0.5s ease-in-out;
     -ms-transition: all 0.5s ease-in-out;
 }

 /* .blog-name-right {
    text-shadow: -1px 1px 2px #000;
}
.listing-post {
     box-shadow: 0px 0px 3px #000;
} */

 .gray-bg {
     background: #f7f7f7;
 }

 h4.panel-title a {
     color: #363636;
     text-decoration: none;
 }

 .footer-section ul {
     padding-inline-start: 0px;
 }

 .booking-bg {
     background: #323232;
 }

 .dropdown-menu {
     left: auto;
     right: 0;
 }

 .dropdown-title {
     padding-left: 1rem;
 }

 .listing-places .nav .nav-link {
     position: relative;
     padding: .75rem .14rem;
     font-size: 1rem;
 }

 .listing-places {
     padding-top: 2rem;
 }

 .navbar-nav .nav-link {
     font-size: .85rem;
 }

 .sidebar-widget .recent-post .recent-post-info a {
     display: block;
     margin-bottom: 5px;
     font-weight: 500;
 }

 .bg-overlay {
     opacity: 0.2;
 }

 .recent-post-info {
     line-height: 1;
 }

 .recent-post-image {
     margin-bottom: 5px;
 }

 /* @media (min-width: 768px){
    .section {
        padding-top:2.5rem!important;
        padding-bottom:2.5rem;
    }

} */

 .h2, h2 {
     font-size: 1.625rem!important;
 }

 .h3, h3 {
     font-size: 1.55rem!important;
 }

 .h4, h4 {
     font-size: 1.2rem!important;
 }

 .banner {
     font-weight: 500;
     font-size: 2.125rem;
     letter-spacing: -.05em;
 }

 .card-body {
     padding: .5rem!important;
 }

 .lead {
     font-size: 1.75rem;
 }

 .action-box .full-width {
     width: 100%!important;
     background: #323232;
 }

 .title {
     font-weight: 500;
     letter-spacing: 0;
     text-transform: uppercase;
 }

 .slider-item {
     width: 100%;
     height: auto;
     padding: 0 .12rem;
 }

 .text-center.title:after {
     content: '';
     display: block;
     width: 0rem;
     margin: 0rem 0 0rem;
     border-top: 0px solid #f5ba4b;
 }

 .text-xs {
     font-size: .8rem!important;
 }

 .banner-section {
     padding-bottom: 2.5rem;
 }

 .section.showcase {
     padding: 1.0rem 0;
 }

 .footer-section a {
     color: rgba(255, 255, 255, .5)!important;
 }

 .text-xs {
     font-size: .86rem!important;
 }

 body {
     line-height: 1.65;
 }

 .text-sm {
     font-size: .9rem!important;
 }

 /* .navbar-light .navbar-toggler {
    color: #ffffff;
    border-color: transparent;
} */

.main-quicklink{
    color:#ffffff;
    
    font-size: .9rem;
}
.main-quicklink a{
    color:#ffffff!important;
    text-decoration: none!important;
}

.anchortarget { padding-top: 50px!important; }
